.controls {
    margin-top: 40px;
}

.controls h1 {
    text-align: center;
    margin-bottom: 70px;
}

.controls .wrapper{
    max-width: 991px;
    margin: 0 auto;
}
.controls ul li {display: inline-block;}

.controls ul li a {
    color: #000;
    border: 2px solid #000;
    text-decoration: none;
    display: inline-block;
    width: 300px;
    margin: 13px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
    -webkit-transition: all .5s ease;transition: all .5s ease;
}

.controls ul li a:hover {
    color: #fff;
    background-color: #000;
    -webkit-transition: all .5s ease;transition: all .5s ease;
}

.services .wrapper {margin: 0 auto;overflow: auto}
.services .item {margin-top: 60px;
margin-bottom: 60px}
.services .item h3 {text-align: center;margin-bottom: 30px;}
.services .item h2 {text-align: center;font-weight: normal;font-family: "ArialBold", sans-serif; font-size: 18px;margin-top: 40px;}

table {width: 100%;margin: 0 auto;text-align: center;table-layout: fixed}
th, td {border: 1px solid black;padding: 6px;font-family: "MyriadProItalic", sans-serif;font-size: 16px;}

.ask {padding: 60px 0;}
.ask .line{width: 100%;height: 1px;background-color: #000;margin: 40px 0}
.ask .title {font-size: 23px;font-family: "ArialBold", sans-serif;margin-bottom: 35px;}
.ask form {max-width: 500px;margin: 0 auto}
.ask form input{width: 100%;outline: none;margin-bottom: 20px;}
.ask form button{color: #fff;background: #000;font-family: "ArialBold", sans-serif;font-size: 13px;
    padding: 5px 50px;border: 1px solid #fff;}
.ask form button:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;transition: all .5s ease;}
.ask form label{display: block;text-align: left;font-family: "MyriadProItalic", sans-serif;font-weight: normal;}
.ask .info {font-size: 13px;margin-bottom: 20px;}
.ask .info span{font-family: "ArialBold", sans-serif;}

@media only screen and (max-width:690px){
    .controls h1 {
        font-size: 21px;
    }
    .controls ul {
        text-align: center;
    }

    th, td {
        font-size: 10px;
    }
}